{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Baubles",
        "uuid": "2eac9178-c51d-46b2-96d6-d372dfadb459",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "b9dba187-90c8-4a17-b841-24023cf953d0",
            "version": [0, 0, 2]
        }
    ]
}
            